Skip to main content
PATCH
Update lead list

Authorizations

Authorization
string
header
required

Use Authorization: Bearer tc_live_xxxxx

Path Parameters

lead_list_id
string<uuid>
required

Body

application/json

Send at least one field.

name
string
Required string length: 1 - 200
description
string | null
Maximum string length: 2000

Response

OK

The lead list detail without fresh_counts.

id
string<uuid>
required
account_id
string<uuid>
required
name
string
required
description
string | null
required
count_new
integer
required

Leads with status New.

count_contacted
integer
required

Leads with status Contacted.

count_converted
integer
required

Leads with status Converted.

count_unsubscribed
integer
required

Leads with status Unsubscribed.

created_at
string<date-time>
required
updated_at
string<date-time>
required